#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-FVf0qpTncDr1WZnI9nIvrv
key:                  postgrest-10.0.0-FVf0qpTncDr1WZnI9nIvrv
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  eacd711b125742bb773e25490295dad2
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-FVf0qpTncDr1WZnI9nIvrv
depends:
    HTTP-4000.4.1-2VWFu3pSox0K3pbJKWWBxO
    Ranged-sets-0.4.0-H9JvK5THQfJ6kaDZYydDaP
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    auto-update-0.1.6-Lc14aSiYmXY6Om68Ih0Q5y base-4.15.1.0
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    cassava-0.5.3.0-5FEnuzkHVIK1sU5u5LU6w6
    configurator-pg-0.2.7-qKdey2wIYM8yiRwGpXq1c containers-0.6.4.1
    contravariant-extras-0.3.5.3-BvXm3BZNGY2ApM2zErGuhz
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-9MLNxWnQlbz11X5EqzYork
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-GvpcKDE2tSwDRaliPkYucg
    hasql-dynamic-statements-0.3.1.1-17baN9f1AJI4PLhs24wiRQ
    hasql-notifications-0.2.0.3-Hwqo4QbFIzDAF6QhRSsQrR
    hasql-pool-0.5.2.2-JAUjpjiZdL3JnPxNSyVVVi
    hasql-transaction-1.0.1.1-LXicU2Z3o1jH8WhLn23Q6F
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    insert-ordered-containers-0.2.5.3-EZ5D6G1Ha641XVAqgMMx2h
    interpolatedstring-perl6-1.0.2-DizZs9SA2mGErUfOraImEv
    jose-0.10-8oVynYSVQnazPCXnEc6ad lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s
    lens-aeson-1.2.3-DpaU69JKWYvCWdvVqnHkqe mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    parsec-3.1.14.0 protolude-0.3.3-JOFk0g3pExQEShfvKl4z6N
    regex-tdfa-1.3.2.2-5UNDvXl4NG5G4DpS8dC39P
    retry-0.9.3.1-HMBoWiIkC4C4XpZ50eTq7d
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    swagger2-2.8.7-BSEPonKE3iu12e3hHC17Gg text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vault-0.3.1.5-JNIpyZtqyiVGFzaNOcC1BO
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-cors-0.2.7-mrgFKOaRJY5Epdeqqq87k
    wai-extra-3.1.13.0-CDdbMCDsa5SHdnpq1Yo5iy
    wai-logger-2.4.0-HJHFytMOg7nKRpoiVM9dlY
    warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

